@charset "utf-8";
/* CSS Document  */

#sw-searchNav {
	z-index: 0;	
}

#sw-footer {
	margin-top: 40px;
}

.slider ul.slider-slides li .video_box {
    position:  absolute;
    top: 0;
    left: 520px;
    height: 268px;
    width: 420px;
	padding-top: 28px;
}

.homePage h3 {
    margin-top: 0;
}

a img {
	border: none;
}


#navigationGrid p {
    padding: 8px;
}

#navigationGrid p a {
    color: #333;
}


table.stripedTable tbody th, table.stripedTable .rowSubtitle td {
    color: #000000;
}

.featured-content {
	padding-top: 12px;
	height: 243px;
}

.featured-content img {
	border: none;
}

.looking-for {
	
}

.TableHighlight {
    background-color: #ccc;
}
.TableHeader {
    font-weight: 900;
    text-align: center;
    font-size: 13px;
}

.missing-translation p strong {
	color: #F60;
}



/*                                  */
/* Styles from corporates/style.css */
/*                                  */


#a.seeMore,a.seeMore:link, a.seeMore:active, a.seeMore:visited {
    background: url("http://www.swift.com/corporates/images/sfc_icon_seemore.gif") no-repeat scroll left 2px transparent;
    color: #693695;
    display: block;
    float: left;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin: 0 0 0 15px;
    padding: 0 10px 0 20px;
    text-decoration: none;
}


/*                       */
/* bootstrap-dropdown.js */
/*                       */

.dropdown {
  position: relative;
}
.dropdown-toggle {
  *margin-bottom: -3px;
}
.dropdown-toggle:active,
.open .dropdown-toggle {
  outline: 0;
}
.caret {
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: top;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #000000;
  opacity: 0.3;
  filter: alpha(opacity=30);
  content: "";
}
.dropdown .caret {
  margin-top: 8px;
  margin-left: 2px;
}
.dropdown:hover .caret,
.open.dropdown .caret {
  opacity: 1;
  filter: alpha(opacity=100);
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 40px;
  z-index: 99;
  float: left;
  display: none;
  min-width: 160px;
  padding: 4px 0;
  margin: 0;
  list-style: none;
  background-color: #ffffff;
  border-color: #ccc;
  border-color: rgba(0, 0, 0, 0.2);
  border-style: solid;
  border-width: 1px;
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  *border-right-width: 2px;
  *border-bottom-width: 2px;
}
.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}
.dropdown-menu .divider {
  height: 1px;
  margin: 8px 1px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
  *width: 100%;
  *margin: -5px 0 5px;
}
.dropdown-menu a {
  display: block;
  padding: 3px 15px;
  clear: both;
  font-weight: normal;
  line-height: 18px;
  color: #333333;
  white-space: nowrap;
}
.dropdown-menu li > a:hover,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {

}
.dropdown.open {
  *z-index: 1000;
}
.dropdown.open .dropdown-toggle {
}
.dropdown.open .dropdown-menu {
  display: block;
}
.pull-right .dropdown-menu {
  left: auto;
  right: 0;
}
.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px solid #000000;
  content: "\2191";
}
.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 1px;
}

  /*          */
 /* Homepage */
/*          */

.homePage dl.news dd, .homePage dl.news dt {
    border-right: 0px solid #D8D8D8;
    padding-right: 0px;
}

.line-right {
	border-right: 1px solid #D8D8D8;
	margin-right: 9px;
}

.homePage dl.news dd {
	height: 150px;
	min-height: 150px;
}

.homePage img {
	border: none;
}

.single_news {
	height: 255px;
}

  /*             */
 /* Don't move */
/*           */


#sw-primaryNav li .dropDown{
	width: 660px;
}

#sw-primaryNav #tab1 .dropDown{
	width: 660px;
}
#sw-primaryNav #tab1.sfhover .dropDown{
	left:-5px;
}
#sw-primaryNav #tab1 .dropDown  div.beak{
	left:5px; /* the beak shoul be positioned right underneath the tab */
}

#sw-primaryNav #tab2 .dropDown{
	width: 660px;
}
#sw-primaryNav #tab2.sfhover .dropDown{
	left:-20px;
}
#sw-primaryNav #tab2 .dropDown  div.beak{
	left:20px;
}

#sw-primaryNav #tab3 .dropDown{
	width: 440px;
}
#sw-primaryNav #tab3.sfhover .dropDown{
	left:-20px;
}
#sw-primaryNav #tab3 .dropDown  div.beak{
	left:20px;
}

#sw-primaryNav #tab4 .dropDown{
	width: 660px;
}
#sw-primaryNav #tab4.sfhover .dropDown{
	left:-180px;
}
#sw-primaryNav #tab4 .dropDown  div.beak{
	left:180px;
}

#sw-primaryNav #tab5 .dropDown{
	width: 440px;
}
#sw-primaryNav #tab5.sfhover .dropDown{
	left:-180px;
}
#sw-primaryNav #tab5 .dropDown  div.beak{
	left:180px;
}

#sw-primaryNav #tab6 .dropDown{
	width: 168px;
}
#sw-primaryNav #tab6.sfhover .dropDown{
	left:-20px;
}
#sw-primaryNav #tab6 .dropDown  div.beak{
	left:20px;
}

#sw-primaryNav #tab7 .dropDown{
	width: 168px;
}
#sw-primaryNav #tab7.sfhover .dropDown{
	left:-30px;
}
#sw-primaryNav #tab7 .dropDown  div.beak{
	left:30px;
}


.columns_1 {
	width: 220px;
}

.columns_2, .columns_4 {
	width: 440px;
}

.columns_3, .columns_5, .columns_6 {
	width: 660px;
}

#sw-primaryNav #tab5.sfhover .columns_2, #sw-primaryNav #tab5.sfhover .columns_4 {
    left: -246px;
}

#sw-primaryNav #tab5.sfhover .columns_3, #sw-primaryNav #tab5.sfhover .columns_5, #sw-primaryNav #tab5.sfhover .columns_6 {
    left: -466px;
}

#sw-primaryNav #tab5.sfhover .columns_2 .beak, #sw-primaryNav #tab5.sfhover .columns_4 .beak {
    left:  256px;
}
#sw-primaryNav #tab5.sfhover .columns_3 .beak, #sw-primaryNav #tab5.sfhover .columns_5 .beak, #sw-primaryNav #tab5.sfhover .columns_6 .beak {
    left: 476px;
}